Hyena.Gui 1.3.1.0 1.4.0.0 1.5.0.0 Gtk.Widget To be added. To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  1.5.0.0
  To be added.
  To be added.
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  1.5.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  1.5.0.0
  System.Void To be added. To be added.
- Method
  1.5.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  1.5.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  Cairo.Color To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  1.3.1.0
  1.4.0.0
  1.5.0.0
  Hyena.Widgets.SegmentedBar+BarValueFormatHandler To be added. To be added. To be added.